Subject: 29.0.60; New seq release 2.24
From: Daniel Mendler <[email-masked]>
To: [email-masked]
Date: Sat, 21 Jan 2023 15:51:46 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

The seq package has seen multiple additions since the seq 2.23 release.
Would it be possible to release a new version 2.24 and bump the version
in Emacs 29? With such a seq release 2.24, which coincides with Emacs 29,
packages depending 2.24 would not pull in the additional package if
installed on Emacs 29.

In GNU Emacs 29.0.60 (build 1, x86_64-pc-linux-gnu, X toolkit, cairo
 version 1.16.0, Xaw scroll bars) of 2023-01-14 built on projects
Repository revision: 8d7ad65665833ae99b7e7119dae37afa438968a4
Repository branch: emacs-29
Windowing system distributor 'The X.Org Foundation', version 11.0.12011000
System Description: Debian GNU/Linux 11 (bullseye)